﻿
.clear{clear:both}

.spacer	{
	padding:0 10px;
	color:#aaa;
	font-size:18px;
}


#headerimg .description {
	font-size: 1.2em;
	text-align: center;
	}


h1, h1 a, h1 a:hover, h1 a:visited, #headerimg .description {
	text-decoration: none;
	color: #000080;
	}

	.sf-menu-mobile li.menu-item-has-children a, .sf-menu-mobile li.menu-item-has-children ul li.menu-item-has-children a {
	  float: left;
	  width: 90%;
	}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}





#menu-top-menu.menu li#menu-item.menu-item.menu-item-type-post_type.menu-item-object-page a,
#menu-menu-top-fr.menu li#menu-item.menu-item.menu-item-type-post_type.menu-item-object-page a
{
margin-left: 10px;
}


#nav .wrap #menu-menu-primaire-fr.menu.genesis-nav-menu.menu-primary li#menu-item.menu-item.menu-item-type-post_type.menu-item-object-page a,
#nav .wrap #menu-primary-navigation.menu.genesis-nav-menu.menu-primary li#menu-item.menu-item.menu-item-type-post_type.menu-item-object-page a
{
display: none;
}




#footer.footer .wrap .menu #menu-footer.menu li#menu-item.menu-item.menu-item-type-post_type.menu-item-object-page a:before,
#footer.footer .wrap .menu #menu-footer-fr.menu li#menu-item.menu-item.menu-item-type-post_type.menu-item-object-page a:before
{
content: "| ";
}

		
	.responsive-menu .menu-item:hover {
			position: static;
		}

	
		.responsive-menu .menu-item-has-children {
			cursor: pointer;	
		}

	
		.responsive-menu .menu-open.menu-item-has-children:before {
			content: "\f343";
		}


.rev_slider{
	position:relative;
	overflow:visible;
}



.rev_slider img{
	max-width:none !important;
	-moz-transition: none 0;
	-webkit-transition: none 0;
	-o-transition: none 0;
	transition: none 0;
	margin:0px;
	padding:0px;
	border-width:0px;
	border:none;

}


.rev_slider .no-slides-text{
	font-weight:bold;
	text-align:center;
	padding-top:80px;
}


.rev_slider ul{
	margin:0px;
	padding:0px;
	list-style: none !important;
	list-style-type: none;
	background-position:0px 0px;
}


.rev_slider .tp-caption,
.rev_slider .caption { position:absolute; visibility: hidden; white-space: nowrap;}


.rev_slider embed,
.rev_slider iframe,
.rev_slider object,
.rev_slider video {max-width: none !important;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-5{width:41.66666667%}
.footer_bottom_holder .footer_bottom ul.menu li{margin-right:7px}
.footer_bottom_holder .footer_bottom ul.menu li a{font-size:11px}
.footer_bottom_holder{display:block;background-color:#1b1b1b}

DIV DIV DIV.wpb_column.grve-column-1-2 DIV.grve-element.grve-text DIV {
font-size: 18px !important;
}
 #grve-tags-categories, #grve-about-author, #grve-comments, #grve-comments .grve-comment-item, #grve-comments .children:before, #grve-comments .children article.comment, #grve-main-content .widget.widget_tag_cloud a, #grve-meta-social-responsive, #grve-main-content .grve-widget.grve-social li a, #grve-post-area article.grve-single-post, #respond, .grve-related-wrapper small, #respond input[type='text'], #respond textarea, .grve-blog.grve-large-media .grve-blog-item, .grve-blog.grve-small-media .grve-blog-item, .grve-newsletter-form input[type='email'], .grve-search input[type='text'], #grve-share-modal .grve-social li a, #grve-social-share-responsive ul li a, #grve-language-modal .grve-language li a, .grve-accordion-wrapper li, .grve-toggle-wrapper li, .grve-bar, .grve-pricing-table, .grve-pricing-table ul li, #grve-main-content .widget.widget_tag_cloud a, #grve-main-content table, #grve-main-content tr, #grve-main-content td, #grve-main-content th, pre, hr, .grve-hr.grve-element, .grve-title-double-line span:before, .grve-title-double-line span:after, .grve-title-double-bottom-line span:after, #grve-main-content input, #grve-main-content input[type='text'], #grve-main-content input[type='input'], #grve-main-content input[type='password'], #grve-main-content input[type='email'], #grve-main-content input[type='number'], #grve-main-content input[type='date'], #grve-main-content input[type='url'], #grve-main-content input[type='tel'], #grve-main-content input[type='search'], .grve-search button[type='submit'], #grve-main-content textarea, #grve-main-content select, #grve-newsletter-modal input, #grve-newsletter-modal input[type='text'], #grve-newsletter-modal input[type='input'], #grve-newsletter-modal input[type='password'], #grve-newsletter-modal input[type='email'], #grve-newsletter-modal input[type='number'], #grve-newsletter-modal input[type='date'], #grve-newsletter-modal input[type='url'], #grve-newsletter-modal input[type='tel'], #grve-newsletter-modal input[type='search'], #grve-newsletter-modal textarea, #grve-newsletter-modal select, .grve-portfolio-description + ul.grve-fields, .grve-portfolio-info + .widget, .grve-related-post, .grve-carousel-wrapper .grve-post-item .grve-content, .grve-blog.grve-border-mode .grve-isotope-item-inner, .grve-blog.grve-border-mode .grve-read-more, .woocommerce .product_meta, #grve-shop-modal .cart_list.product_list_widget li, #grve-shop-modal .cart_list.product_list_widget, .grve-filter ul li, .woocommerce.widget_product_tag_cloud .tagcloud a, .woocommerce ul.products li .grve-product-item, .woocommerce-page ul.products li .grve-product-item, .woocommerce ul.products li .grve-product-item .grve-product-media, .woocommerce-page ul.products li .grve-product-item .grve-product-media, .woocommerce div.product .woocommerce-tabs ul.tabs, .woocommerce #content div.product .woocommerce-tabs ul.tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs, .woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs { border-color: #e4e4e4; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }

#mainNav ul#menu-header-contact li.icon-only {
	margin-right: 0;
}

#mainNav ul#menu-header-contact li.icon-only a i {
	color: #222;
	font-size: 1.05em;
	line-height: 1.25em;
}

#mainNav ul#menu-header-contact li.icon-only.last a i {
	text-align: right;
}

#mainNav ul#menu-header-contact li.icon-only a:before {
  content: none;
  background-size: 0 !important;
  width: 0;
  height: 0;
}

#footerNav ul#menu-footer-main li.icon-only {
	margin-right: 0;
}

	#mainNav ul li a, #mainNav ul li a:hover, #mainNav ul#menu-header-contact li.icon-only a i { color: #FFF !important; }

	#footerNav ul li.icon-only { display: inline-block; margin-right: 8px; }

	#footerNav ul li.icon-only.last { margin-right: 0; }
#mega-menu-wrap-primary-menu #mega-menu-primary-menu LI.mega-menu-item { width: 110px !important; float: left !important; padding-left: 3px !important; padding-left: 3px !important; text-align: center !important; }

#mega-menu-wrap-primary-menu #mega-menu-primary-menu LI.mega-menu-item-444 { display: none !important; }

.mbodright{float:right;width:300px;}

	div.social-icon-wrapper{ display: inline-block; }



div.social-icon { float: left; margin-right: 15px; cursor: pointer; }

div.social-icon:last-child { margin-right: 0px; }
body.front .panels-flexible-region-front_page_new-center{height:330px;}





.front-page-two-column-layout .panels-flexible-region-1-center{width:460px;}
.front-page-two-column-layout .panels-flexible-region-inside-first{padding:0;}
.front-page-two-column-layout .panels-flexible-region-front-page-two-column-layout-center{width:460px;}
.front-page-two-column-layout .panels-flexible-region-front-page-two-column-layout-right-inside{padding:0;padding-left:20px;}
#mini-panel-front_page_left_mini .panels-flexible-region-first .inside{padding:0;padding-right:20px;}
#mini-panel-front_page_left_mini .panels-flexible-region-last .inside{padding:0;}
.two-column-layout .panels-flexible-region-two-column-layout-center{width:700px;}
.three-column-layout .panels-flexible-row-three-column-layout-main-row-middle .panels-flexible-region-three-column-layout-center{width:220px;}
.panels-flexible-region-two-column-layout-right .panel-pane.pane-block{background:#f4f4f2;}
.panels-flexible-region-two-column-layout-right .panel-pane.pane-block h2{background:#d5d4cc;color:#FFFFFF;padding:7px 10px;border:0;}
.panels-flexible-region-two-column-layout-right .panel-pane.pane-block ul{list-style:none;list-style-image:none;padding-left:10px;}
.panels-flexible-region-two-column-layout-right .panel-pane.pane-block ul li{list-style:none;list-style-image:none;margin-bottom:20px;}
.page-terms-and-conditions-terms-and-conditions #main-wrapper #main #content .panels-flexible-region-first #node-88 table tr td{padding:0 2px;}

.panels-flexible-region {
  padding: 0;
}


.panels-flexible-region-inside {
  padding-right: 0.5em;
  padding-left: 0.5em;
}


.panels-flexible-region-inside-first {
  padding-left: 0;
}


.panels-flexible-region-inside-last {
  padding-right: 0;
}


.panels-flexible-region-front_page_new-center {
  float: left;
  width: 99.0000%;
}


.panels-flexible-region-front_page_new-left {
  position: relative;
  float: left;
  background-color: transparent;
  width: 233px;
}


.panels-flexible-region-front_page_new-centre {
  position: relative;
  float: left;
  background-color: transparent;
  width: 233px;
}


.panels-flexible-region-front_page_new-right {
  position: relative;
  float: left;
  background-color: transparent;
  width: 233px;
}

.td-mega-menu-page .td-mega-grid .td_block_wrap {
  padding-bottom: 26px;
}

.td-mega-menu-page .wpb_content_element .td_block_wrap .td-pulldown-filter-display-option {
  display: none;
}

.td_block_slide.td_block_wrap {
  padding-bottom: 48px;
}


.td_block_wrap {
  padding-bottom: 22px;
  position: relative;
  clear: both;
  
}

.td_block_wrap .td-next-prev-wrap,
.td_block_wrap .td-load-more-wrap {
  margin-bottom: 26px;
  
}

.td_block_wrap .td-subcat-item .td-cur-simple-item {
  color: #000;
}

.td-pb-span4 .td_block_wrap .td-next-prev-wrap,
.td-pb-span4 .td_block_wrap .td-load-more-wrap {
  margin-top: 0;
}

.iosSlider.td_block_wrap {
  margin-bottom: 34px !important;
}


.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll {
  
}

  .td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post {
    margin-left: 3px;
    margin-right: 0;
    margin-bottom: 0;
  }

  .td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post:first-child {
    margin-left: 0;
  }

.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-module-thumb {
  
}

.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll.td-scroll-full .td-big-grid-post {
  
}

.td-big-grid-slide .td_block_wrap {
  
  
  
}

.category .td-category-grid .td_block_wrap {
  
}

.td_category_template_6 .td-category-grid .td_block_wrap {
  padding-bottom: 0;
}

.td_category_template_8 .td-category-grid .td_block_wrap {
  padding-bottom: 0;
}

.td-local-news .td_block_wrap .td-subcat-dropdown .td-subcat-more {
  height: 35px !important;
  padding-top: 5px;
}

.td-local-news .td_block_wrap .td-subcat-filter .td-subcat-list {
  padding-top: 5px;
}

.td-local-news .td_block_wrap .td-subcat-filter .td-subcat-dropdown ul {
  top: 35px;
}

.td-travel .td-travel-features .td_block_wrap {
  margin-top: -278px;
  margin-bottom: 26px;
  
  
  
}

.td-travel .td_block_wrap .td-subcat-filter {
  top: 5px;
}

  .import_video_slider_bg .td_block_wrap {
    padding-bottom: 0 !important;
  }

.vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .td_block_wrap {
  padding-bottom: 0;
  
}

.td-footer-wrapper .td_block_wrap {
  padding-bottom: 0;
  margin-bottom: 38px;
  
}

.td-footer-wrapper .td_block_wrap .td-block-span12:last-child .td_module_wrap {
  padding-bottom: 0;
}

  .td-footer-wrapper .td-pb-span4:last-child .td_block_wrap:last-child {
    margin-bottom: 38px;
  }


.td-ss-main-sidebar .td_block_wrap{
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.author {
	display:inline-block;
	font-family: 'Open Sans', sans-serif;
	color:#fff;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
}

	.author i {font-weight:normal;}


.site-title {
	font-family: "Noto Sans", sans-serif;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 1.3636;
	margin-bottom: 0;
}


	body,
	blockquote,
	blockquote cite,
	blockquote small,
	label,
	a,
	.site-title a,
	.site-description,
	.post-title,
	.author-heading,
	.entry-footer,
	.entry-footer a,
	.taxonomy-description,
	.entry-caption,
	.comment-author,
	.comment-metadata,
	.comment-metadata a,
	.comment-notes,
	.comment-awaiting-moderation,
	.no-comments,
	.site-info,
	.site-info a,
	.wp-caption-text,
	.gallery-caption {
		color: #000 !important; 
	}

.phoca-body {
	background: #ffffff;
	
	
}

  .navbar-fixed-top .navbar-inner {
    padding: 5px;
  }

  .navbar-static .navbar-inner {
    padding-left: 10px;
    padding-right: 10px;
  }

.navbar-inner {
  padding-left: 20px;
  padding-right: 20px;
    background-color: #1b1b1b;
  background-image: -moz-linear-gradient(top, #222222, #111111);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#222222), to(#111111));
  background-image: -webkit-linear-gradient(top, #222222, #111111);
  background-image: -o-linear-gradient(top, #222222, #111111);
  background-image: linear-gradient(to bottom, #222222, #111111);
  background-repeat: repeat-x;
  border-color: #222222;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff111111', GradientType=0);
}

.popupmenu {padding:2px; padding-left:5px; background-color:#765E18; padding-right:13px; font-weight:bold; border-color: #FFFFFF;  border-bottom: 1px solid #FFFFFF }






.left {
    float: left;
}

img.left {
    margin-right: 1em;
}


img.left, img.right {
    margin-bottom: 5px;
}
.mlist-outer-wrapper .mlist-wrapper .mlist-field label{width:100%;margin:0.5em 0;color:#262C2C;font:0.88em "futura-pt-condensed",sans-serif;text-transform:uppercase;}
.mlist-outer-wrapper .mlist-wrapper .mlist-field{margin-bottom:0.7em;}
.mlist-outer-wrapper .mlist-wrapper .mlist-field label:before{content:'* ';color:#E6353B;}
.mlist-outer-wrapper .mlist-wrapper .mlist-field2.mlist-field label:before{content:none;}
.mlist-outer-wrapper .mlist-wrapper .mlist-field select,.mlist-outer-wrapper .mlist-wrapper .mlist-field input{background:#fffbf8;color:#262C2C;width:100%;padding:0.5em;height:2.5em;display:block;text-align:center;text-transform:uppercase;text-transform:none;text-align:left;margin:0;text-indent:0.01px;text-overflow:"";}
.mlist-outer-wrapper .mlist-wrapper .mlist-field select:hover,.mlist-outer-wrapper .mlist-wrapper .mlist-field input:hover{background:#fffbf8;color:#262C2C;}
.mlist-outer-wrapper .mlist-wrapper .mlist-field select#dobDay,.mlist-outer-wrapper .mlist-wrapper .mlist-field select#dobMonth,.mlist-outer-wrapper .mlist-wrapper .mlist-field select#dobYear{margin:0 5% 0 0;width:43%;display:inline;}
.mlist-outer-wrapper .mlist-wrapper .mlist-field select#dobYear{margin-right:0;}
.mlist-outer-wrapper .mlist-wrapper .mlist-field select:hover,.mlist-outer-wrapper .mlist-wrapper .mlist-field select[size="0"]:hover,.mlist-outer-wrapper .mlist-wrapper .mlist-field select[size="1"]:hover{background-image:url(data:image/png;base64,R0lGODlhDQAEAIAAAAAAAP8A/yH5BAEHAAEALAAAAAANAAQAAAILhA+hG5jMDpxvhgIAOw==);background-repeat:no-repeat;background-position:right center;padding-right:18px;}
.page-node-18236 .mlist-outer-wrapper .mlist-wrapper .mlist-field label{font-size:20px;}
.page-node-18236 .mlist-outer-wrapper .mlist-wrapper .mlist-field select,.page-node-18236 .mlist-outer-wrapper .mlist-wrapper .mlist-field input{border:2px solid #262C2C;}
.page-node-18236 .mlist-outer-wrapper .mlist-wrapper .mlist-field select.error,.page-node-18236 .mlist-outer-wrapper .mlist-wrapper .mlist-field input.error{border-color:#ff0000;}
.page-node-18236 .mlist-outer-wrapper.embedded-inline-list.country-detect form .mlist-field #email{border-bottom:2px solid #262C2C;color:#262C2C;font-size:20px;}
.page-node-18236 .mlist-outer-wrapper.embedded-inline-list.country-detect form .mlist-field #email.error{border-color:#ff0000;border-bottom:2px solid #ff0000;}
.mlist-outer-wrapper.embedded-inline-list.country-detect form .mlist-field{float:left;width:65%;clear:none;}
.mlist-outer-wrapper.embedded-inline-list.country-detect form .mlist-field input:-webkit-autofill,.mlist-outer-wrapper.embedded-inline-list.country-detect form .mlist-field select:-webkit-autofill,.mlist-outer-wrapper.embedded-inline-list.country-detect form .mlist-field textarea:-webkit-autofill{-webkit-box-shadow:0 0 0px 1000px #fff inset;color:#262C2C;-webkit-text-fill-color:#262C2C;}
.mlist-outer-wrapper.embedded-inline-list.country-detect form .mlist-field #email{height:40px;background:transparent;border-bottom:1px solid #262C2C;border-top:none;border-left:none;border-right:none;font-size:20px;color:#262C2C;padding:0 7px;}
.mlist-outer-wrapper.embedded-inline-list.country-detect form .mlist-field #email.error{border-color:#ff0000;}
.mlist-outer-wrapper.embedded-inline-list.country-detect form .mlist-field #email::-webkit-input-placeholder{color:#262C2C;}
.mlist-outer-wrapper.embedded-inline-list.country-detect form .mlist-field #email:-moz-placeholder{color:#262C2C;opacity:1;}
.mlist-outer-wrapper.embedded-inline-list.country-detect form .mlist-field #email::-moz-placeholder{color:#262C2C;opacity:1;}
.mlist-outer-wrapper.embedded-inline-list.country-detect form .mlist-field #email:-ms-input-placeholder{color:#262C2C;}
.mlist-outer-wrapper.embedded-inline-list.country-detect .mlist-field{clear:both;}
.mlist-outer-wrapper.embedded-inline-list.country-detect .mlist-field label:before{content:'';}
.mlist-outer-wrapper.embedded-inline-list.country-detect .mlist-field.postalcode{float:left;width:47%;clear:none;}
.mlist-outer-wrapper.embedded-inline-list.country-detect .mlist-field.country{clear:none;float:left;width:47%;clear:none;margin:0 0 0 6%;}
.mlist-outer-wrapper.embedded-inline-list.country-detect .mlist-field.country label:before{content:'';}
.mlist-outer-wrapper.embedded-inline-list.country-detect .mlist-field input:not(.submit):focus,.mlist-outer-wrapper.embedded-inline-list.country-detect .mlist-field select:focus{background:#ffffff;}
#block-block-706 .mlist-outer-wrapper.embedded-inline-list.country-detect form .mlist-field{float:left;width:65%;clear:none;}
#block-block-706 .mlist-outer-wrapper.embedded-inline-list.country-detect form .mlist-field input:-webkit-autofill,#block-block-706 .mlist-outer-wrapper.embedded-inline-list.country-detect form .mlist-field select:-webkit-autofill,#block-block-706 .mlist-outer-wrapper.embedded-inline-list.country-detect form .mlist-field textarea:-webkit-autofill{-webkit-box-shadow:0 0 0px 1000px #262C2C inset;color:#ffffff;-webkit-text-fill-color:#ffffff;}
#block-block-706 .mlist-outer-wrapper.embedded-inline-list.country-detect form .mlist-field #email{height:40px;background:transparent;border-bottom:1px solid #ffffff;font-size:20px;color:#fff;padding:0 7px;}
#block-block-706 .mlist-outer-wrapper.embedded-inline-list.country-detect form .mlist-field #email.error{border-bottom:1px solid #E6353B;}
#block-block-706 .mlist-outer-wrapper.embedded-inline-list.country-detect form .mlist-field #email::-webkit-input-placeholder{color:#fff;}
#block-block-706 .mlist-outer-wrapper.embedded-inline-list.country-detect form .mlist-field #email:-moz-placeholder{color:#fff;opacity:1;}
#block-block-706 .mlist-outer-wrapper.embedded-inline-list.country-detect form .mlist-field #email::-moz-placeholder{color:#fff;opacity:1;}
#block-block-706 .mlist-outer-wrapper.embedded-inline-list.country-detect form .mlist-field #email:-ms-input-placeholder{color:#fff;}
#block-block-706 .mlist-outer-wrapper.embedded-inline-list.country-detect .mlist-field{clear:both;}
#block-block-706 .mlist-outer-wrapper.embedded-inline-list.country-detect .mlist-field label:before{content:'';}
#block-block-706 .mlist-outer-wrapper.embedded-inline-list.country-detect .mlist-field.postalcode{float:left;width:47%;clear:none;}
#block-block-706 .mlist-outer-wrapper.embedded-inline-list.country-detect .mlist-field.country{clear:none;float:left;width:47%;clear:none;margin:0 0 0 6%;}
#block-block-706 .mlist-outer-wrapper.embedded-inline-list.country-detect .mlist-field.country label:before{content:'';}
#block-block-706 .mlist-outer-wrapper.embedded-inline-list.country-detect .mlist-field input:not(.submit):focus,#block-block-706 .mlist-outer-wrapper.embedded-inline-list.country-detect .mlist-field select:focus{background:#ffffff;}
#block-block-801 #lightBoxContent.lightBoxContent .turnKeyTextWrapper .mlist-outer-wrapper .mlist-field input:-webkit-autofill,#block-block-801 #lightBoxContent.lightBoxContent .turnKeyTextWrapper .mlist-outer-wrapper .mlist-field select:-webkit-autofill,#block-block-801 #lightBoxContent.lightBoxContent .turnKeyTextWrapper .mlist-outer-wrapper .mlist-field textarea:-webkit-autofill{-webkit-box-shadow:0 0 0px 1000px #fff inset;color:#262c2c;-webkit-text-fill-color:#262c2c;}
.mlist-outer-wrapper.embedded-inline-list.country-detect.footer form .mlist-field{max-width:73.5%;width:100%;padding-left:0;margin-bottom:1px;}
#block-block-786 .mlist-outer-wrapper.embedded-inline-list.country-detect.footer form .mlist-field,#block-block-801 .mlist-outer-wrapper.embedded-inline-list.country-detect.footer form .mlist-field{max-width:73.5%;width:100%;padding-left:0;margin-bottom:1px;}
#block-block-786 .mlist-outer-wrapper.embedded-inline-list.country-detect.footer form .mlist-field #email{font-size:20px;color:#262C2C;border-bottom:1px solid #262C2C;border-top:none;border-left:none;border-right:none;}
#block-block-786 .mlist-outer-wrapper.embedded-inline-list.country-detect.footer form .mlist-field #email.error{border-color:#ff0000;}
#block-block-786 .mlist-outer-wrapper.embedded-inline-list.country-detect.footer form .mlist-field #email::-webkit-input-placeholder{color:#262C2C;}
#block-block-786 .mlist-outer-wrapper.embedded-inline-list.country-detect.footer form .mlist-field #email:-moz-placeholder{color:#262C2C;opacity:1;}
#block-block-786 .mlist-outer-wrapper.embedded-inline-list.country-detect.footer form .mlist-field #email::-moz-placeholder{color:#262C2C;opacity:1;}
#block-block-786 .mlist-outer-wrapper.embedded-inline-list.country-detect.footer form .mlist-field #email:-ms-input-placeholder{color:#262C2C;}
.mlist-outer-wrapper.embedded-inline-list.country-detect.page form .mlist-field{width:100%;}
.mlist-outer-wrapper.embedded-inline-list.country-detect.page .mlist-field label{text-align:left;}
.mlist-outer-wrapper.embedded-inline-list.country-detect.page .mlist-field select#dobDay,.mlist-outer-wrapper.embedded-inline-list.country-detect.page .mlist-field select#dobMonth,.mlist-outer-wrapper.embedded-inline-list.country-detect.page .mlist-field select#dobYear{display:block;float:left;}
.box-dropshadow{-moz-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.26);-webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.26);box-shadow:2px 2px 3px rgba(0, 0, 0, 0.26);}
html.responsive body #content .left-column .box img{max-width:100%;height:auto;width:100%;}
html.responsive body #content .left-column .box .inner-small, html.responsive body #content .left-column .box .inner-big{width:100%;}
html.responsive body #content .left-column .box .inner-small img, html.responsive body #content .left-column .box .inner-big img{width:100%;}
html.responsive body #content .left-column .box .inner-small.right h2, html.responsive body #content .left-column .box .inner-small.right p, html.responsive body #content .left-column .box .inner-big.right h2, html.responsive body #content .left-column .box .inner-big.right p{display:none;}
html.responsive body #content .left-column .box .inner-small .arrow-title, html.responsive body #content .left-column .box .inner-small ul, html.responsive body #content .left-column .box .inner-big .arrow-title, html.responsive body #content .left-column .box .inner-big ul{display:none;}
html.responsive body #content .left-column .box .inner-small .slab-topic .icon, html.responsive body #content .left-column .box .inner-big .slab-topic .icon{display:none;}
html.responsive body #content .left-column .box .inner-small .slab-topic h2, html.responsive body #content .left-column .box .inner-big .slab-topic h2{margin:-10px 0px 0px -70px;display:block;width:60%;}
html.responsive body #content .left-column .box .inner-small .slab-topic .more, html.responsive body #content .left-column .box .inner-big .slab-topic .more{margin-left:-70px;}
html.responsive body #content .left-column .box .inner-small .slab-topic.no-icon h2, html.responsive body #content .left-column .box .inner-big .slab-topic.no-icon h2{margin-left:0;}
html.responsive body #content .left-column .box .slab-link-button{display:none !important;}
html.responsive body #content .left-column .box.full-post .wp-caption{max-width:100% !important;}
html.responsive body #content .left-column .box.full-post img{max-width:100%;}
html.responsive body #content .left-column .box.full-post table{width:310px;}
html.responsive body #content .left-column .box.full-post .exhibit-slider-top, html.responsive body #content .left-column .box.full-post .exhibit-slider-wrapper{display:none;}
html.responsive body #content .right-column .box img, html.responsive body #content .right-double-column .box img, html.responsive body #content .single-column .box img{max-width:100%;height:auto;}
html.responsive body #content #data-center-search-results-wrapper .box.light-brown{width:80%;}
html.responsive body #content #data-center-search-results-wrapper .box.light-brown .search-field-wrap #search-field{width:65%;}
html.responsive body #content #data-center-search-results-wrapper .box.light-brown .search-field-wrap .radio-search-btns form{width:60%;}
html.responsive body #content #faq-wrapper .box h6{font-size:17px;line-height:22px;-webkit-text-size-adjust:100%;}
html.responsive body #content .right-column .box img, html.responsive body #content .right-double-column .box img{max-width:100%;height:auto;}
body #content .box{position:relative;}
body #content .box p, body #content .box p span{font-size:12pt !important;line-height:16pt !important;}
body #content .box p.byline a, body #content .box p.byline, body #content .box p span.byline a, body #content .box p span.byline{font-size:12pt;}
body #content .box a, body #content .box a:visited{text-decoration:underline;color:#000;}
body #content .box a[href]:after{content:" (" attr(href) ")";font-size:10pt !important;word-wrap:break-word;}
body #content .box abbr[title]:after{content:" (" attr(title) ")";}
body #content .box .ir a:after, body #content .box a[href^="javascript:"]:after, body #content .box a[href^="#"]:after, body #content .box .wp-caption a:after, body #content .box .exhibit-slider a:after{content:"";}
body #content .box pre, body #content .box blockquote{border:1px solid #999;page-break-inside:avoid;}
body #content .box thead{display:table-header-group;}
body #content .box table, body #content .box img, body #content .box .wp-caption, body #content .box .callout{position:relative;page-break-before:auto;page-break-after:auto;page-break-inside:avoid;-webkit-region-break-inside:avoid;max-width:100%;height:auto;}
body #content .box img{max-width:100% !important;}
body #content .box p, body #content .box h2, body #content .box h3{orphans:3;widows:3;}
body #content .box h2, body #content .box h3{page-break-after:avoid;}
body #content .box .exhibit-slider a:after{content:"";}
body #content .box .exhibit-slider .download-icons{display:none;}
body #content .box, body #content .link-button-medium-navy, body #content blockquote{box-shadow:none;}
body #content .single-column .box h2, body #content .left-column .box h2, body #content .left-double-column .box h2{font-size:15pt;}
body #content .single-column .box h3, body #content .left-column .box h3, body #content .left-double-column .box h3{font-size:14pt;}
body #content .single-column .box h4, body #content .single-column .box h5, body #content .single-column .box h6, body #content .left-column .box h4, body #content .left-column .box h5, body #content .left-column .box h6, body #content .left-double-column .box h4, body #content .left-double-column .box h5, body #content .left-double-column .box h6{font-size:12pt;}
body #content .single-column .box .tabs li, body #content .left-column .box .tabs li, body #content .left-double-column .box .tabs li{box-shadow:none;}
body #content .single-column .box ul li, body #content .left-column .box ul li, body #content .left-double-column .box ul li{font-size:12pt;line-height:14pt;}
.ai1ec-hidden-xs{display:block !important;}
table.ai1ec-hidden-xs{display:table;}
tr.ai1ec-hidden-xs{display:table-row !important;}
th.ai1ec-hidden-xs,td.ai1ec-hidden-xs{display:table-cell !important;}
span.ai1ec-hidden-xs{display:inline !important;}


.twelve, .row .twelve { width: 100%; }

.block-grid.twelve-up { margin: 0 -8px; }

  input[type="text"].twelve, .row input[type="text"].twelve, input[type="password"].twelve, .row input[type="password"].twelve, input[type="date"].twelve, .row input[type="date"].twelve, input[type="datetime"].twelve, .row input[type="datetime"].twelve, input[type="email"].twelve, .row input[type="email"].twelve, input[type="number"].twelve, .row input[type="number"].twelve, input[type="search"].twelve, .row input[type="search"].twelve, input[type="tel"].twelve, .row input[type="tel"].twelve, input[type="time"].twelve, .row input[type="time"].twelve, input[type="url"].twelve, .row input[type="url"].twelve, textarea.twelve, .row textarea.twelve { width: 100% !important; }


#recent .twelve {
	margin-bottom: -20px;
}
.global-header-footer.global-header .has-dropdown:hover .global-header__dropdown__list{opacity:1;visibility:visible}
.global-header-footer .global-header__dropdown__list{background:#f2f2f2;position:absolute;line-height:1.25em;visibility:hidden;opacity:0;z-index:999;top:58px;padding:0 10px;-moz-box-shadow:rgba(0,0,0,0.2) 0 2px 2px 0;-webkit-box-shadow:rgba(0,0,0,0.2) 0 2px 2px 0;box-shadow:rgba(0,0,0,0.2) 0 2px 2px 0;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;-webkit-transition:all 0.2s ease;transition:all 0.2s ease}
.global-header-footer .global-header__dropdown__list:hover{display:block}
.global-header-footer .global-header__nav-secondary__item--sign-in .global-header__dropdown__list{width:110px;left:0}
.global-header-footer .global-header__nav-secondary__item--my-trips .global-header__dropdown__list{width:210px}
.page--768 .global-header-footer .global-header__nav-secondary__item--my-trips .global-header__dropdown__list{left:-10px}
.page--1024 .global-header-footer .global-header__nav-secondary__item--my-trips .global-header__dropdown__list,.page--1024-touch-768 .global-header-footer .global-header__nav-secondary__item--my-trips .global-header__dropdown__list,.page--1200 .global-header-footer .global-header__nav-secondary__item--my-trips .global-header__dropdown__list{left:15px}
.global-header-footer .global-header__nav-secondary__item--help .global-header__dropdown__list{width:210px;right:0}
.global-header-footer .global-header__nav-secondary__item--currency .global-header__dropdown__list{width:500px;right:0;-moz-column-count:2;-webkit-column-count:2;column-count:2;-moz-column-gap:30px;-webkit-column-gap:30px;column-gap:30px}
.global-header-footer .global-header__nav-secondary__item--currency.is-static .global-header__dropdown__list{display:none}


header li.menu-item, header li.page_item {
    position: relative;
    list-style-type: none;
}


    
    header li.menu-item.mi-depth-0:first-child, header li.page_item.pi_depth_0:first-child {
        padding-top: 0;
    }

    header li.menu-item.mi-depth-0:last-child, header li.page_item.pi_depth_0:last-child {
        padding-bottom: 0;
    }


    .dropdownmenu-default li.menu-item:first-child, .dropdownmenu-default li.page_item:first-child {
        padding-top: 4px;
    }

    .dropdownmenu-default li.menu-item:last-child, .dropdownmenu-default li.page_item:last-child {
        padding-bottom: 4px;
    }

    .mega-magazine .latest-posts-wrapper.menu-item {
        
        padding-right: 0;
    }

header .top-navi li.menu-item.mi-depth-0, header .top-navi li.page_item.pi_depth_0 {
    
    position: relative;
}

    .h1 nav.mainmenu li.menu-item.mi-depth-0, .h1 nav.mainmenu li.page_item.pi_depth_0 {
        float: left;
    }

    .h2 nav.mainmenu li.menu-item.mi-depth-0, .h2 nav.mainmenu li.page_item.pi_depth_0 {
        float: left;
    }
.item-list ul li.last{border-bottom:none;}
#forum .last-reply{font-size:12px;}


.entry { color: #414141; padding: 20px 10px 20px 0px; font-size: 13px; line-height: 20px; }

.entry a { color: #00BFF2;}

.entry a:hover { }

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-104-0 , #pg-104-1 , #pl-104 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-104 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }

.worked-title {
	font-family: 'Montserrat', sans-serif;
	font-size:28px;
	color:#787a7f;
	display:block;
	margin-top:40px;
	margin-left:38px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}

.red {color:#f20521;}
.block-sqbs .content:after{clear:both;content:".";display:block;height:0;overflow:hidden;visibility:hidden;}
* html .block-sqbs .content{height:1%;}
*:first-child+html .block-sqbs .content{min-height:1px;}
.wire .content *{visibility:hidden !important;}
.drupal .content{background-color:lightblue !important;}
#main .content .node{border-color:#bcbcbc;}
#sidebar-a .content p{margin-top:5px;}
#sidebar-a .content .field{margin-right:0px;margin-left:0px;margin-bottom:0px;}
#content-inner #main .content p{margin-top:0px;}
#navigation-region .content ul{text-align:left;}
#main .content .field{margin-top:0px;margin-right:0px;margin-left:0px;}
#block-search-form .content{margin:0;float:right;background:#000;}
#footer-first-region .content .block{clear:none;float:left}
#footer-first-region #block-boxes-footer_subscriptions .content{background:none repeat scroll 0 0 #FFF;}
.mg-col .mg-gallery.mg-teaser,.mg-col .mg-gallery.mg-teaser .content{margin:0;outline:none;position:relative;}

#menu_links
{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:6px 3px;
}

#menu_links li
{
	display:inline;
	margin:0;
	padding:7px;
}

#menu_links li:hover
{
	color: #FFF;
}

#menu_links a
{
	font-weight:700;
	color:#756A40;
	text-decoration:none;
}


#menu_links a:hover
{
	color: #FFF;
	text-decoration:underline;
}

#menu_links .button_upload {
padding: 4px 5px;
background-color: #FF6600;
border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;
}

#menu_links .button_upload:hover {
background-color: #CC0033;
}

#menu_links .button_upload a {
color:#FFF;
}


.comment_box ol,#menu_links ul,#list_cats ul,#logged_menu ul
{
	list-style-type:none;
	margin:0;
	padding:0;
}


#home-facts li {
width:49% !important;
}


#home-facts {
margin-bottom: 20px;
padding-bottom: 5px;
border-top: 1px solid #C0C0C0;
border-bottom: 1px solid #C0C0C0;
}


#home-facts h2 {
font-size:16px;
padding-bottom:10px;
text-transform:uppercase;
border-bottom:1px solid #C0C0C0;
}


#home-facts ul {
padding-top:15px;
margin-left:0px;
padding-bottom:0px;
}


#home-facts li b {
color:#080;
display:block;
}

.page-nav .pages {
  float: right;
  margin-right: 0;
  border: none;
  padding: 3px 0 3px 5px;
  
}

.td-md-is-android .page-nav .pages {
  padding-right: 0;
}

.gdlr-header-container{ position: relative; z-index: 97; }

.main-navigation ul.nav-menu.toggled-on,
.menu-toggle {
	display: inline-block;
}

.new-nav #navigation a.level_1, .new-nav #navigation a.level_1:hover { height: auto !important; }

.new-nav #navigation a.level_1:hover { background-color: none; color: #000; }

#navigation a.level_1, #navigation span.level_1 { padding: 0px; border: none;}

#navigation a.level_1:hover, #navigation span.level_1:hover { background: none; }

#navigation li.level_1 { position: static; }



#navigation ul.level_1, #navigation li.nav_hover a.level_1 { position: static; }
#navigation .level_1{color:#fff;text-transform:uppercase;}
#navigation ul.level_1{position:relative;}
#navigation a.level_1,#navigation span.level_1{color:#666;font-family:'GibsonRegular',Arial,sans-serif;padding:5px 12px 6px;border-right:1px solid white;font-size:1.2em;}
#navigation a.level_1:hover,#navigation span.level_1:hover{background-color:#999;color:#fff;}
#wc_dept_saleall span.level_1,#navigation #wc_dept_saleall ul.level_2{background-color:#DF3E68;border-top:none;}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}


#top .sub_menu .menu-item-language img.iclflag {
margin-bottom: -2px !important;
}
#header-account-search .header-account .account-links .last a{padding:8px 0 8px 8px}
.lt-ie9 #header-account-search .header-account .account-links li.last a{display:block;text-align:center;width:90px}
.slides_container{width:403px;overflow:hidden;position:relative;display:none}
.slides_container a img,.slides_container div{display:block}
.slides_container div{width:403px;height:250px}

 

.flex-container a:active,
.flexslider a:active {outline: none;}
 

 
.flexslider {width: 100%; margin: 0; padding: 0;}
 
.flexslider .slides img {max-width: 100%; display: block;}


#content .flexslider {	
	margin: 0 0 15px 0 !important;	
}


.slideshow li, #content .flexslider li, #content .flexslider ol {
	list-style: none !important;
	list-style-type: none !important;	
}


#content .flexslider ol {	
	padding-bottom: 5px !important;
	margin-bottom: 0 !important;
}


#content .flexslider .slides {
	margin: 0;	
}

.flexslider .slides {zoom: 1;}

  .span2 {
    width: 104px;
  }

  .row-fluid .span2 {
    width: 14.3646408839779%;
    *width: 14.311449394616199%;
  }

  input.span2,
  textarea.span2,
  .uneditable-input.span2 {
    width: 90px;
  }
input.span2,textarea.span2,.uneditable-input.span2{width:126px}
.table .span2{float:none;width:124px;margin-left:0}


	.related-posts .grid .span2 {
	    width: 140px;
	    float: left;
	    margin-left: 20px;
	}
.btn{width:auto;display:inline-block;padding:6px 12px;margin-bottom:0;font-size:14px;font-weight:normal;line-height:1.428571429;text-align:center;white-space:nowrap;vertical-align:middle;cursor:pointer;background-image:none;border:1px solid transparent;border-radius:4px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none}
.btn:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.btn:hover,.btn:focus{color:#333;text-decoration:none}
.btn:active,.btn.active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);box-shadow:inset 0 3px 5px rgba(0,0,0,0.125)}
.btn.disabled,.btn[disabled],fieldset[disabled] .btn{pointer-events:none;cursor:not-allowed;opacity:.65;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none}
.btn-default{color:#333;background-color:#fff;border-color:#ccc}
.btn-default:hover,.btn-default:focus,.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default{color:#333;background-color:#ebebeb;border-color:#adadad}
.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default{background-image:none}
.btn-default.disabled,.btn-default[disabled],fieldset[disabled] .btn-default,.btn-default.disabled:hover,.btn-default[disabled]:hover,fieldset[disabled] .btn-default:hover,.btn-default.disabled:focus,.btn-default[disabled]:focus,fieldset[disabled] .btn-default:focus,.btn-default.disabled:active,.btn-default[disabled]:active,fieldset[disabled] .btn-default:active,.btn-default.disabled.active,.btn-default[disabled].active,fieldset[disabled] .btn-default.active{background-color:#fff;border-color:#ccc}
.btn-primary{color:#fff !important;background-color:#C31847;border-color:#ccc;width:100%}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{color:#fff;background-color:#3276b1;border-color:#285e8e}
.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{background-image:none}
.btn-primary.disabled,.btn-primary[disabled],fieldset[disabled] .btn-primary,.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled:active,.btn-primary[disabled]:active,fieldset[disabled] .btn-primary:active,.btn-primary.disabled.active,.btn-primary[disabled].active,fieldset[disabled] .btn-primary.active{background-color:#428bca;border-color:#357ebd}
.btn-warning{color:#fff;background-color:#f0ad4e;border-color:#eea236}
.btn-warning:hover,.btn-warning:focus,.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning{color:#fff;background-color:#ed9c28;border-color:#d58512}
.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning{background-image:none}
.btn-warning.disabled,.btn-warning[disabled],fieldset[disabled] .btn-warning,.btn-warning.disabled:hover,.btn-warning[disabled]:hover,fieldset[disabled] .btn-warning:hover,.btn-warning.disabled:focus,.btn-warning[disabled]:focus,fieldset[disabled] .btn-warning:focus,.btn-warning.disabled:active,.btn-warning[disabled]:active,fieldset[disabled] .btn-warning:active,.btn-warning.disabled.active,.btn-warning[disabled].active,fieldset[disabled] .btn-warning.active{background-color:#f0ad4e;border-color:#eea236}
.btn-danger{color:#fff;background-color:#d9534f;border-color:#d43f3a}
.btn-danger:hover,.btn-danger:focus,.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger{color:#fff;background-color:#d2322d;border-color:#ac2925}
.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger{background-image:none}
.btn-danger.disabled,.btn-danger[disabled],fieldset[disabled] .btn-danger,.btn-danger.disabled:hover,.btn-danger[disabled]:hover,fieldset[disabled] .btn-danger:hover,.btn-danger.disabled:focus,.btn-danger[disabled]:focus,fieldset[disabled] .btn-danger:focus,.btn-danger.disabled:active,.btn-danger[disabled]:active,fieldset[disabled] .btn-danger:active,.btn-danger.disabled.active,.btn-danger[disabled].active,fieldset[disabled] .btn-danger.active{background-color:#d9534f;border-color:#d43f3a}
.btn-success{color:#fff;background-color:#5cb85c;border-color:#4cae4c}
.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{color:#fff;background-color:#47a447;border-color:#398439}
.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{background-image:none}
.btn-success.disabled,.btn-success[disabled],fieldset[disabled] .btn-success,.btn-success.disabled:hover,.btn-success[disabled]:hover,fieldset[disabled] .btn-success:hover,.btn-success.disabled:focus,.btn-success[disabled]:focus,fieldset[disabled] .btn-success:focus,.btn-success.disabled:active,.btn-success[disabled]:active,fieldset[disabled] .btn-success:active,.btn-success.disabled.active,.btn-success[disabled].active,fieldset[disabled] .btn-success.active{background-color:#5cb85c;border-color:#4cae4c}
.btn-info{color:#fff;background-color:#5bc0de;border-color:#46b8da}
.btn-info:hover,.btn-info:focus,.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{color:#fff;background-color:#39b3d7;border-color:#269abc}
.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{background-image:none}
.btn-info.disabled,.btn-info[disabled],fieldset[disabled] .btn-info,.btn-info.disabled:hover,.btn-info[disabled]:hover,fieldset[disabled] .btn-info:hover,.btn-info.disabled:focus,.btn-info[disabled]:focus,fieldset[disabled] .btn-info:focus,.btn-info.disabled:active,.btn-info[disabled]:active,fieldset[disabled] .btn-info:active,.btn-info.disabled.active,.btn-info[disabled].active,fieldset[disabled] .btn-info.active{background-color:#5bc0de;border-color:#46b8da}
.btn-link{font-weight:normal;color:#428bca;cursor:pointer;border-radius:0}
.btn-link,.btn-link:active,.btn-link[disabled],fieldset[disabled] .btn-link{background-color:transparent;-webkit-box-shadow:none;box-shadow:none}
.btn-link,.btn-link:hover,.btn-link:focus,.btn-link:active{border-color:transparent}
.btn-link:hover,.btn-link:focus{color:#2a6496;text-decoration:underline;background-color:transparent}
.btn-link[disabled]:hover,fieldset[disabled] .btn-link:hover,.btn-link[disabled]:focus,fieldset[disabled] .btn-link:focus{color:#999;text-decoration:none}
.btn-lg{padding:10px 16px;font-size:18px;line-height:1.33;border-radius:6px}
.btn-sm,.btn-xs{padding:5px 10px;font-size:12px;line-height:1.5;border-radius:3px}
.btn-xs{padding:1px 5px}
.btn-block{display:block;width:100%;padding-right:0;padding-left:0}
.btn-block+.btn-block{margin-top:5px}
input[type="submit"].btn-block,input[type="reset"].btn-block,input[type="button"].btn-block{width:100%}
.btn-default .caret{border-top-color:#333}
.btn-primary .caret,.btn-success .caret,.btn-warning .caret,.btn-danger .caret,.btn-info .caret{border-top-color:#fff}
.dropup .btn-default .caret{border-bottom-color:#333}
.dropup .btn-primary .caret,.dropup .btn-success .caret,.dropup .btn-warning .caret,.dropup .btn-danger .caret,.dropup .btn-info .caret{border-bottom-color:#fff}
.btn-group,.btn-group-vertical{position:relative;display:inline-block;vertical-align:middle}
.btn-group .btn+.btn,.btn-group .btn+.btn-group,.btn-group .btn-group+.btn,.btn-group .btn-group+.btn-group{margin-left:-1px}
.btn-toolbar:before,.btn-toolbar:after{display:table;content:" "}
.btn-toolbar:after{clear:both}
.btn-toolbar .btn-group{float:left}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);box-shadow:inset 0 3px 5px rgba(0,0,0,0.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}
.btn-group-justified{display:table;width:100%;border-collapse:separate;table-layout:fixed}
.btn-group-justified .btn{display:table-cell;float:none;width:1%}
.btn .badge{position:relative;top:-1px}
.modal-footer .btn+.btn{margin-bottom:0;margin-left:5px}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}
.carousel-caption .btn{text-shadow:none}




#header .searchform {
	float: right;
	padding: 0;
	margin-top:8px;
}


#sidebar_full {
  padding: 0;
  margin: 0;
  }
